obrotamer(1)

NAME
obrotamer - generate conformer/rotamer coordinates

SYNOPSIS
obrotamer filename

DESCRIPTION
The obrotamer tool can be used as part of a conformational search by generating random isomers based on rotating dihedral angles. These rotamers are not conformers -- that is, obrotamer does not perform geometry optimization after generating the rotamer structure. The obminimize tool can do geometry optimization using molecular mechanics.

EXAMPLES
    obrotamer baseconformer.sdf > rotamer1.sdf

Generate a random rotational isomer of baseconformer.sdf and write it to rotamer1.sdf

SEE ALSO
obabel(1), obenergy(1), obfit(1), obgrep(1), obminimize(1), obrotate(1).

The web pages for Open Babel can be found at: <http://openbabel.org/>

AUTHORS
-nosplit Open Babel is developed by a cast of many, including currrent maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <http://openbabel.org/wiki/THANKS>

COPYRIGHT
Copyright (C) 1998-2001 by OpenEye Scientific Software, Inc.
Some portions Copyright (C) 2001-2007 by Geoffrey R. Hutchison and other contributors.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation version 2 of the License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.